<?php

use yii\db\Schema;
use yii\db\Migration;

class m160128_130803_add_index_customer_id_customer_card extends Migration
{
    public function up()
    {
		$this->execute("CREATE INDEX ix_customer_id_customer_card ON customer (id_customer_card);");
    }

    public function down()
    {
        echo "m160128_130803_add_index_customer_id_customer_card cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
